
/* Add Instance */
"05U-Gr-W6h.title" = "Добавить начертание";

/* Export Destination */
"1Gu-Hz-B8t.title" = "Экспортировать в";

/* Load Instances From Font */
"EyQ-fI-WWt.title" = "Загрузить экземпляры из шрифта";

/* Add Variable Font Setting */
"LU6-75-YRh.title" = "Добавить настройки вариативного шрифта";

/* Add Particle Settings */
"VjM-xA-sXz.title" = "Добавить настройки частиц начертания";

/* Hide inactive */
"fRM-v0-Tk4.title" = "Скрыть неактивные";

/* Add Static Font Setting */
"kfY-xL-shp.title" = "Добавить настройку статического шрифта";

/* Choose */
"uiD-Al-yJa.title" = "Выберите";

/* Export */
"vG6-H6-QiQ.title" = "Экспорт";
